wpShopGermany – Protected Shops

Popis

Mit Hilfe dieses Plugins ist es möglich deutsche rechtssichere Texte (für Shops) zu aktualisieren. Die Texte werden von Protected
Shops (http://www.protectedshops.de) bezogen (Abo vorausgesetzt).

Das Plugin wurde für das WordPress Plugin wpShopGermany (http://wpshopgermany.maennchen1.de) entwickelt. Es kann auch ohne das Shop
Plugin von maennchen1.de genutzt werden.

Um diesen Dienst nutzen zu können ist ein Account bei Protected Shops nötig. Bei Einsatz von wpShopGermany erhält man einen 5%
Gutschein auf das erste Protected Shop Jahresabo.

Snímky obrazovky

  • Plugin Einstellungen

Instalace

Zur Installation beachten Sie bitte folgende Schritte:

  1. wpshopgermany-protectedshops.php in den Ordner „wp-content/plugins“ laden, oder über das WordPress Backend: Plugins >
    Installieren > Hochladen, die ZIP-Datei hochladen, oder direkt über die Suchfunktion des Backends
  2. Das Plugin im Plugin Menü von WordPress aktivieren
  3. Seiten für die Texte anlegen (im WordPress Menü „Seiten“)
  4. Die Protected Shops Accountdaten in den Einstellungen des Plugins hinterlegen und speichern
  5. Die Seiten auswählen auf denen die entsprechenden Texte angezeigt werden sollen (anschließend speichern)
  6. Die Seiten bei denen die Texte aktualisiert werden sollen auswählen und speichern

Details unter http://wpshopgermany.maennchen1.de/2010/06/20/protected-shops/

Recenze

Přečtěte si 1 recenzi

Autoři

wpShopGermany – Protected Shops je otevřený software. Následující lidé přispěli k vývoji tohoto pluginu.

Spolupracovníci

Přehled změn

1.0

  • Initial Release

1.1

  • Plugin wird im Shop korrekt als aktiviert angezeigt

1.2

  • Plugin ist nun kombatibel mit dem WordPress Shop Plugin wpShopGermany 2.0.0

1.3

  • Korrekte Versionsüberprüfung aus dem WordPress Shop wpShopGermany

1.4

  • Textkorrektur

1.5

  • Bugfix

1.6

  • Kompatibilität zu wpShopGermany 3.0

1.7

  • Kompatibilität zu wpShopGermany 3.0

1.8

  • Kompatibilität zu wpShopGermany 3.1

1.9

  • Kompatibilität zu wpShopGermany 3.4
  • WordPress 3.9.1 kompatibel
  • Protected Shops API 1.5
  • NEU! Rechtstexte in den Formaten Text,Html,HtmlLite
  • NEU! Rechtstexte über Shortcodes verwendbar
  • NEU! Rechtstexte für Batterie und Rücksendung
  • Kompatibilität zu wpShopGermany 3.1

2.0

  • PHP 8 Kompatibilität
  • WordPress 6.0 kompatibel
  • Bessere Zusammenarbeit mit wpShopGermany